/*- Reset -----------------------------*/
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html,body {
	height: 100%;
	color: #292929;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	text-rendering: optimizelegibility;
	-moz-font-smoothing: grayscale;
	-webkit-font-smoothing:antialiased;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	background: #000;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
blockquote strong {
	font-weight: 600;
}
blockquote em {
	font-style: italic;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input {
	outline: none;
  border-radius: 0;
	-webkit-appearance: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration, input::-webkit-search-cancel-button {
	display: none;
}
a {
	text-decoration: none;
	transition: all 0.5s ease 0s;
	outline: none;
}
a:hover {
	transition: all 0.5s ease 0s;
}
.clear {
	clear: both;
}
/*- Custom Fonts -----------------------------*/
/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on August 26, 2017 */
@font-face {
    font-family: 'upheaval_tt_brkregular';
    src: url('fonts/upheavtt-webfont.woff2') format('woff2'),
         url('fonts/upheavtt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*- Saws -------------------------------------*/
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.saw {
	/*position: absolute;*/
	position: fixed;
	max-width: 100%;
	-webkit-animation: spin .5s linear infinite;
	-moz-animation: spin .5s linear infinite;
	-ms-animation: spin .5s linear infinite;
	-o-animation: spin .5s linear infinite;
	animation: spin .5s linear infinite;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	overflow: hidden;
}
.saw-huge {
	height: auto;
	width: 750px;
}
.saw-large {
	height: auto;
	width: 500px;
}
.saw-medium {
	height: auto;
	width: 250px;
}
.saw-small {
	height: auto;
	width: 125px;
}
/*- Main Section -----------------------------*/
#content-wrapper {
	clear: both;
	float: left;
	width: 100%;
}
#content-wrapper #content-container {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}
h2.ribbon {
	display: block;
	margin: 0 auto 45px;
	text-align: center;
}
h2.ribbon img {
	max-width: 100%;
}
/*- Top Section ------------------------------------*/
header {
	width: 100%;
	background: #a9151a;
	position: relative;
}
header #top-container {
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}
header h1 {
	text-indent: -9999px;
	display: none;
}
#logo {
    max-width: 100%;
    width: 100%;
    margin-top: -10px;
    padding-bottom: 40px;
    text-align: center;
    position: relative;
    z-index: 100;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
	0% {
	   opacity: 0;
	   -webkit-transform: translateY(-20px);
	}
	100% {
	   opacity: 1;
	   -webkit-transform: translateY(0);
	}
	}

	@keyframes fadeInDown {
	0% {
	   opacity: 0;
	   transform: translateY(-20px);
	}
	100% {
	   opacity: 1;
	   transform: translateY(0);
	}
	}

	.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
header h3 {
	text-align: center;
	color: #fff;
	font: 24px/20px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 18%;
	z-index: 100;
}
header h3 img {
	height: auto;
	width: 25px;
	vertical-align: bottom;
}
header .saws {
	position: absolute;
	top: -400px;
	left: 0;
	right: 0;
	z-index: 1;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
header .saws .saw-1 {left: -25%; top: 75px;}
header .meatboy1 {
    max-width: 100%;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 10%;
}
header .meatboy2 {
    max-width: 100%;
    position: fixed;
    z-index: 0;
    top: -50px;
    left: 85%;
}
header .meatboy3 {
    max-width: 100%;
    position: fixed;
    z-index: 0;
    top: 45%;
    left: 65%;
}
/*- Trailer Section --------------------------------*/
#content-wrapper.trailer {
	padding: 45px 0 20px;
	background: #000;
	position: relative;
	z-index: 3;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.video {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	z-index: 3;
}
.video iframe, .video object, .video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.trailer h2 {
    color: #fff;
    margin: 25px 0px;
    text-align: center;
    font: 24px/24px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
}
.trailer .saws {
	position: absolute;
	top: -190px;
	left: 0;
	right: 0;
	z-index: 1;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.trailer .saws .saw-1 {left:50%; top:30px;}
.trailer .saws .saw-2 {left:30%; top:10px;}
.trailer .saws .saw-3 {left:0%; top:0px;}
.trailer .saws .saw-4 {left:-25%; top:-180px;}
.trailer .saws .saw-5 {left:90%; top:-230px;}
.trailer .saws .saw-6 {left:120%; top:-260px;}
.trailer .saws .saw-7 {left:120%; top:-260px;}
.trailer .saws .saw-8 {left:-40%; top:-100px;}
.trailer .saws .saw-9 {left:-70%; top:-500px;}
.trailer .saws .saw-10 {left:6%; top:50px;}
.trailer .saws .saw-11 {left:6%; top:30px;}
.trailer .saws .saw-12 {left:45%; top:70px;}
.trailer .saws .saw-13 {left:45%; top:30px;}
.trailer .saws .saw-14 {left:78%; top:-130px;}
.trailer .saws .saw-15 {left:100%; top:-170px;}
/*- Platforms Section -----------------------------*/
.platforms.purchase {
	position: fixed;
	top: 0;
	width: 100%;
	padding: 9px 0 0;
	background: #000;
	z-index: 125;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.platforms.purchase .container {
	max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
}
.platforms.purchase h2 {
    float: left;
    color: #fff;
    margin: 23px 25px 23px 0;
    font: 24px/24px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
}
ul.platform-list {
    float: left;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left;
}
ul.platform-list li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 70px;
	margin-right: 10px;
	position: relative;
	z-index: 1;
}
ul.platform-list li a, ul.platform-list li a span{
	display: block;
	height: 70px;
	width: 70px;
	transition: none;
}
ul.platform-list li a, ul.platform-list li a span {
	color: transparent;
}
ul.platform-list li.switch div, ul.platform-list li.switch a {
	background: url("images/platform-switch.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.ps4 div, ul.platform-list li.ps4 a {
	background: url("images/platform-playstation.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.xbone div, ul.platform-list li.xbone a {
	background: url("images/platform-xbox.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.epicgames div, ul.platform-list li.epicgames a {
	background: url("images/platform-epic.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.steam div, ul.platform-list li.steam a {
	background: url("images/platform-steam.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.ios div, ul.platform-list li.ios a {
	background: url("images/platform-ios.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li.android {
	margin-right: 0;
}
ul.platform-list li.android div, ul.platform-list li.android a {
	background: url("images/platform-android.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.platform-list li:last-child {
	margin-right: 0;
}
ul.platform-list li a:hover {
	background-position: 0 -70px;
	transition: none;
}
ul.platform-list li span {
	clear: both;
	float: left;
	width: 100%;
	margin: 10px 0 0;
	color: #d6d6d6;
	font: 24px/20px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
	text-align: center;
}
/*- Screenshots Section ---------------------------*/
#content-wrapper.screenshots {
	padding: 45px 0;
	text-align: center;
	background: #000;
	position: relative;
	z-index: 3;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#content-wrapper.screenshots a {
    display: inline-block;
    width: calc(100% / 4 - 13px);
    margin: 0 5px 15px;
    opacity: .65;
}
#content-wrapper.screenshots a:hover {
	opacity: 1;
}
.screenshots a img {
	max-width: 100%;
}
/*- FAQ Section -----------------------------------*/
#content-wrapper.faq {
	padding: 145px 0 135px;
	background: #e5e5e5;
	position: relative;
	z-index: 1;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#content-wrapper.faq #content-container {
	background: url("images/splatter-grey.png") no-repeat center bottom;
}
#content-wrapper.faq .falling {
    margin: 0 auto;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
}
.faq .ribbon {
	position: relative;
	z-index: 1;
}
.col-l, .col-r {
	float: left;
	width: calc(100% / 2 - 24px);
	position: relative;
	z-index: 1;
}
.col-l {
	clear: both;
	margin-right: 24px;
}
.col-r {
	margin-left: 24px;
}
.faq h3 {
	margin: 0 0 6px;
	padding: 0;
	color: #c00f0f;
	font: 38px/30px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
}
.faq p {
    margin: 0;
    padding: 0 0 10px;
}
.faq .question {
	margin: 0 0 25px;
	font: 18px/24px "Lato", Helvetica, Arial, sans-serif;
}
.faq a {
	color: #790000;
}
.faq a:hover {
	color: #fff;
}
.faq .saws {
	position: absolute;
	top: -400px;
	left: 0;
	right: 0;
	z-index: 1;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.faq .saws .saw-1 {left:5%; top:150px;}
.faq .saws .saw-2 {left:85%; top:150px;}
.faq .saws .saw-3 {left:-30%; top:50px;}
.faq .saws .saw-4 {left:25%; top:90px;}
.faq .saws .saw-5 {left:65%; top:90px;}
.faq .saws .saw-6 {left:100%; top:-120px;}
.faq .saws .saw-7 {left:-65%; top:-200px;}
.faq .saws .saw-8 {left:-40%; top:-250px;}
.faq .saws .saw-9 {left:-4%; top:-390px;}
.faq .saws .saw-10 {left:34%; top:60px;}
.faq .saws .saw-11 {left:28%; top:-390px;}
.faq .saws .saw-12 {left:60%; top:50px;}
.faq .saws .saw-13 {left:60%; top:-360px;}
.faq .saws .saw-14 {left:90%; top:-75px;}
.faq .saws .saw-15 {left:110%; top:-105px;}
/*- Footer Section --------------------------------*/
footer {
	padding: 20px 0;
	color: #fff;
	position: relative;
	background: #000;
	z-index: 1;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #790000;
}
footer .col-l, footer .col-r {
	position: relative;
	z-index: 2;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style: none;
	display: inline-block;
}
ul.f-social {
	margin: 88px 0 15px;
	position: relative;
}
ul.f-social li {
	margin-right: 15px;
	position: relative;
	z-index: 1;
}
ul.f-social li a {
	display: block;
	height: 70px;
	width: 70px;
	text-indent: -9999px;
	transition: none;
}
ul.f-social li .twitter {
	background: url("images/sm-twitter.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.f-social li .facebook {
	background: url("images/sm-facebook.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.f-social li .youtube {
	background: url("images/sm-youtube.png") no-repeat 0 0;
	background-size: 70px auto;
}
ul.f-social li a:hover {
	background-position: 0 -70px;
	transition: none;
}
ul.f-social li span {
	display: none;
}
ul.f-links {
	font: 18px/20px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif;
}
ul.f-links li {
	margin: 0 10px 0 0;
	padding: 0 14px 0 0;
	border-right: 4px solid #790000;
}
ul.f-links li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
.logo-teammeat {
	float: right;
	display: block;
	height: 173px;
	width: 185px;
	background: url("images/logo-teammeat.png") no-repeat 0 0;
	background-size: cover;
	text-indent: -9999px;
}
.logo-teammeat span {
	display: none;
}
footer .col-r p {
	clear: both;
	float: right;
	margin: 15px 0 0;
	font: 12px/15px "Lato", Helvetica, Arial, sans-serif;
	text-align: center;
}
/*footer .saw-container {
	height: 300px;
	overflow: hidden;
	position: fixed;
	bottom: 120px;
}*/
footer .saw-container {
    height: 0;
    overflow: hidden;
    position: absolute;
    bottom: 190px;
    width: 100%;
    left: 0;
    right: 0;
    padding: 100px 0 150px;
}
footer .saws {
	width: 100%;
	position: absolute;
	/*top: -190px;*/
	top: 25px;
	left: 0;
	right: 0;
	z-index: 1;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
footer .saw {
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
footer .saws .saw-1 {left:25%; top:50px;}
footer .saws .saw-2 {left:5%; top:20px;}
footer .saws .saw-3 {left:70%; top:40px;}
footer .saws .saw-4 {left:95%; top:-25px;}
footer .saws .saw-5 {left:25%; top:50px;}
footer .saws .saw-6 {left:20%; top:90px;}
footer .saws .saw-7 {left:-10%; top:30px;}
footer .saws .saw-8 {left:90%; top:-10px;}
footer .saws .saw-9 {left:-50%; top:-30px;}
footer .saws .saw-10 {left:-10%; top:50px;}
footer .saws .saw-11 {left:6%; top:80px;}
footer .saws .saw-12 {left:22%; top:90px;}
footer .saws .saw-13 {left:40%; top:50px;}
footer .saws .saw-14 {left:60%; top:0;}
footer .saws .saw-15 {left:79%; top:-25px;}
footer .saws .saw-16 {left:110%; top:-125px;}
/*- Light Box -------------------------------------*/
/* Preload images */
body:after {
  content: url("images/close.png") url("images/loading.gif") url("images/prev.png") url("images/next.png");
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url("images/loading.gif") no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==");
}
.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url("images/prev.png") left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url("images/next.png") right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url("images/close.png") top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
@media only screen and ( max-width: 1265px ) {
	header .saws .saw-1 {left: -20%; top: 15px;}
}
@media only screen and ( max-width: 1029px ) {
	.scale {
		-webkit-transform: scale(0.5);
		-ms-transform: scale(0.5); 
		-moz-transform: scale(0.5);
		transform: scale(0.5);
		position: absolute;
		left: 0;
		right: 0;
	}
	.trailer .saws .saw-2 {left:20%; top:-30px; }
	.trailer .saws .saw-4 {left:-45%; top:-100px;}
	.trailer .saws .saw-5 {left:65%; top:-80px;}
	.trailer .saws .saw-6 {left:105%; top:-100px;}
	.trailer .saws .saw-7 {left:120%; top:-165px;}
	.trailer .saws .saw-8 {left:-50%; top:-70px;}
	.trailer .saws .saw-9 {left:-100%; top:-130px;}
	.trailer .saws .saw-14 {left:70%; top:-50px;}
	.trailer .saws .saw-15 {left:100%; top:-125px;}
	#content-wrapper.faq {
		padding-bottom: 125px;
	}
	.faq h3 {
		font-size: 30px;
		line-height: 25px;
	}
	.faq .saws .saw-3 {top:-25px;}
	.faq .saws .saw-8 {left: -35%; top: -350px;}
	footer .col-l {
		width: calc(70% - 24px);
	}
	footer .col-r {
		width: calc(30% - 24px);
	}
}
@media only screen and ( max-width: 1024px ) {
	.platforms.purchase .container {
		text-align: center;
	}
	.platforms.purchase h2 {
		float: none;
		display: inline-block;
		color: #fff;
		margin: 23px 25px 23px 0;
	}
	ul.platform-list {
		float: none;
		display: inline;
	}
}
@media only screen and ( max-width: 908px ) {
	.faq .saws .saw-3 {top:-95px;}
	.faq .saws .saw-7 {top:-300px;}
}
@media only screen and ( max-width: 899px ) {
	header .meatboy3 {
		top: 35%;
	}
	header .saws .saw-1 {left: -30%; top: 0px;}
}
@media only screen and ( max-width: 767px ) {
	.platforms.purchase h2 {
    	margin: 9px 12px 7px 0;
		font: 18px/20px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif
	}
	ul.platform-list li {
		width: 35px;
		margin-right: 5px;
	}
	ul.platform-list li a, ul.platform-list li a span{
		height: 35px;
		width: 35px;
	}
	ul.platform-list li.switch div, ul.platform-list li.switch a {
		background: url("images/platform-mobile-switch.png") no-repeat 0 0;
		background-size: 35px auto;
	}
	ul.platform-list li.ps4 div, ul.platform-list li.ps4 a {
		background: url("images/platform-mobile-playstation.png") no-repeat 0 0;
		background-size: 35px auto;
	}
	ul.platform-list li.xbone div, ul.platform-list li.xbone a {
		background: url("images/platform-mobile-xbox.png") no-repeat 0 0;
		background-size: 35px auto;
	}
	ul.platform-list li.epicgames div, ul.platform-list li.epicgames a {
		background: url("images/platform-mobile-epic.png") no-repeat 0 0;
		background-size: 35px auto;
	}
	ul.platform-list li.steam div, ul.platform-list li.steam a {
		background: url("images/platform-mobile-steam.png") no-repeat 0 0;
		background-size: 35px auto;
	}
}
@media only screen and ( max-width: 700px ) {
	header .meatboy1, header .meatboy2, header .meatboy3 {
		width: 75px;
	}
	header h3 {
		font-size: 16px;
		line-height: 10px;
		bottom: 23%;
	}
	header h3 img {
		width: 16px;
	}
	.saw-huge {height:auto; width:500px; }
	.trailer .saws .saw-3 {top: -70px;}
	.trailer .saws .saw-4 {top:-40px;}
	.trailer .saws .saw-5 {top:-100px;}
	.trailer .saws .saw-6 {top:-20px;}
	.trailer .saws .saw-7 {top:-70px;}
	.trailer .saws .saw-8 {top:0px;}
	.trailer .saws .saw-9 {top:-60px;}
	.trailer .saws .saw-11 {top:-50px;}
	.trailer .saws .saw-12 {top:-70px;};
	.trailer .saws .saw-14 {top:-75px;}
	.trailer .saws .saw-15 {top:0px;}
	#content-wrapper.trailer {
		padding-bottom: 10px;
		padding-top: 0;
	}	
	.col-l, .col-r {
		clear: both;
		width: 100%;
		margin: 0;
	}
	#content-wrapper.platforms, #content-wrapper.screenshots {
		padding: 0;
	}
	#content-wrapper.faq {
		background-size: 100% auto;
	}
	#content-wrapper.faq {
		background-position: 0 0;
	}
	.faq .saws .saw-1 {left: 45%; top: 95px;}
	.faq .saws .saw-3 {top: -120px;}
	.faq .saws .saw-7 {left: -45%; top: -100px;}
	.faq .saws .saw-9 {left: -11%; top: -146px;}
	.faq .saws .saw-11 {left: 60%; top: -150px;}
	.faq .saws .saw-14 {left: 40%; top: -175px;}
	footer .saw-container {
		bottom: 350px;
	}
	footer .saw-container .saws {
		top: 50px;
	}
	footer .saws .saw-6 {left: 38%; top: 0;}
	footer .saws .saw-13 {top:-52px;}
	footer .col-l, footer .col-r {
		clear: both;
		width: 100%;
		margin: 0;
		float: none;
		text-align: center;
	}
	ul.f-links {
		margin-bottom: 25px;
		font: 20px;
		line-height: 15px;
	}
	ul.f-social li.bar {
		height: 12px;
		width: 175px;
		margin: 0 auto;
		margin-left: -195px;
		left: auto;
		right: auto;
		top: 20px;
    }
    ul.f-social li .twitter, ul.f-social li .facebook, ul.f-social li .youtube {
    	height: 50px;
    	width: 50px;
    	background-size: 50px auto;
    }
    ul.f-social li a:hover {
    	background-position: 0 -50px;
    }
	.logo-teammeat, footer .col-r p {
		float: none;
    	margin: 15px auto;
	}
}
@media only screen and ( max-width: 689px ) {
	header .saws .saw-1 {left: -50%; top: -10px;}
	#content-wrapper.screenshots a {
		display: inline-block;
		width: calc(100% / 3 - 13px);
		margin: 0 5px 15px;
		opacity: .65;
	}
	h2.ribbon {
		margin-bottom: 25px;
	}
	.faq h3 {
		font-size: 24px;
		line-height: 20px;
	}
}
@media only screen and ( max-width: 536px ) {
	header .meatboy1, header .meatboy2, header .meatboy3 {
		width: 55px;
	}
	header .meatboy3 {
		top: 25%
	}
}
@media only screen and ( max-width: 515px ) {
	.scale {
		-webkit-transform: scale(0.4);
		-ms-transform: scale(0.4); 
		-moz-transform: scale(0.4);
		transform: scale(0.4);
	}
}
@media only screen and ( max-width: 470px ) {
	header .saws .saw-1 {left: -60%; top: 50px;}
}
@media only screen and ( max-width: 459px ) {
	ul.f-links li {
		width: 100%;
		display: block;
	}
	ul.f-links li {
		margin: 0 0 10px;
		padding: 0;
		border-right: none;
	}
}
@media only screen and ( max-width: 449px ) {
	#content-wrapper.screenshots a {
		display: inline-block;
		width: calc(100% / 2 - 12px);
		margin: 0 5px 15px;
		opacity: .65;
	}
}
@media only screen and ( max-width: 444px ) {
	#content-wrapper.faq {
		padding-top: 90px;
	}
	.faq .saws { top: -480px }
	.faq .saws .saw-4 {top: 200px;}
	.faq .saws .saw-7 {top: 50px;}
	.faq .saws .saw-8 {top: 0;}
	.faq .saws .saw-9 {left: -11%; top: 28px;}
	.faq .saws .saw-13 {top: 0;}
	.faq .saws .saw-14 {left: 40%; top: 60px;}
	.faq .saws .saw-15 {top: 0;}
	header .meatboy1, header .meatboy2, header .meatboy3 {
		width: 45px;
	}
	header .meatboy3 {
		top: 20%
	}
	#content-wrapper.faq {
		background-size: 150% auto;
    	background-position: center;
	}
}
@media only screen and ( max-width: 429px ) {
	.platforms.purchase h2 {
    	margin: 7px 12px 7px 0;
		font: 14px/18px "upheaval_tt_brkregular", Helvetica, Arial, sans-serif
	}
	ul.platform-list li {
		width: 30px;
		margin-right: 5px;
	}
	ul.platform-list li a, ul.platform-list li a span{
		height: 30px;
		width: 30px;
	}
	ul.platform-list li.switch div, ul.platform-list li.switch a {
		background: url("images/platform-mobile-switch.png") no-repeat 0 0;
		background-size: 30px auto;
	}
	ul.platform-list li.ps4 div, ul.platform-list li.ps4 a {
		background: url("images/platform-mobile-playstation.png") no-repeat 0 0;
		background-size: 30px auto;
	}
	ul.platform-list li.xbone div, ul.platform-list li.xbone a {
		background: url("images/platform-mobile-xbox.png") no-repeat 0 0;
		background-size: 30px auto;
	}
	ul.platform-list li.epicgames div, ul.platform-list li.epicgames a {
		background: url("images/platform-mobile-epic.png") no-repeat 0 0;
		background-size: 30px auto;
	}
	ul.platform-list li.steam div, ul.platform-list li.steam a {
		background: url("images/platform-mobile-steam.png") no-repeat 0 0;
		background-size: 30px auto;
	}
}
@media only screen and ( max-width: 415px ) {
	header {
		padding: 25px 0;
	}
	header .saws .saw-1 {left: -50%; top: 60px;}
	.trailer .saws {top:-165px;}
	.faq .saws { top: -470px }
}
@media only screen and ( max-width: 385px ) {
	.faq .saws { top: -440px }
	.faq .saws .saw-4 {top: 126px;}
}
@media only screen and ( max-width: 360px ) {
	header .saws .saw-1 {left: -50%; top: 90px;}
	footer .saws .saw-2 {
		top: -10px;
	}
}
@media only screen and ( max-width: 345px ) {
	header .meatboy1, header .meatboy2, header .meatboy3 {
		width: 35px;
	}
	header .meatboy2 {
		top: 0%
	}
	header .meatboy3 {
		top: 17%
	}
	header .saws .saw-1 {left: -60%; top: 140px;}
	.faq .saws { top: -400px }
}